@charset "utf-8";

#frontimage {
	position: relative;
	width: 100%;
}
#frontmovie {
	position: relative;
	width: 100%;
	height: 650px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0;
	background-color: #666666;
}
#kitimagefront {
	position: relative;
	height: auto;
	width: 100%;
	margin: 0;
	top: 1px;
}


#process {
	position: relative;
	height: 200px;
	width: 1585px;
	margin: 0;
}
#amersham {
	position: relative;
	height: 800px;
	width: 100%;
	margin: 0;
}
